/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e33            { /* images/titan_july_201400... */
	border          :   0.00pt solid #ffffff;
	background      : transparent url(images/titan_july_2014009004.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 537.75pt;
	}
div#e32             {
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/titan_july_2014001010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/titan_july_2014001011.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          : 461.25pt;
	}
div#e30             { /* Home */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 101.25pt;
	width           :  99.75pt;
	height          :  13.50pt;
	}
div#e29             { /* Powertool */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 160.50pt;
	width           :  99.00pt;
	height          :  13.50pt;
	}
div#e28             { /* Company */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 345.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e27             { /* Links */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 374.25pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e26             { /* Contact */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 402.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
h3#e25              { /* "The Battery Pack Specia... */
	font            : italic bold 18pt 'Comic Sans MS', cursive;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 162.00pt;
	top             :  82.50pt;
	width           : 344.25pt;
	height          :  33.00pt;
	}
div#e24             { /* Emergency Lighting */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 129.75pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e23             { /* Handheld Radio */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 189.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e22             { /* RCenergy */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 220.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e21             { /* Rx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 246.75pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e20             { /* Tx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 272.25pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e19             { /* Chargers/Other */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.75pt;
	top             : 296.25pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
span#e18            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001004.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 542.25pt;
	width           :  33.00pt;
	height          :  21.00pt;
	}
span#e17            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001003.gif) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 543.00pt;
	width           :  33.00pt;
	height          :  21.00pt;
	}
span#e16            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001002.gif) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             : 544.50pt;
	width           :  60.75pt;
	height          :  19.50pt;
	}
h6#e15              { /* {Copyright (C) 2004 Tita... */
	text-align      : left;
	position        : absolute;
	left            : 183.75pt;
	top             : 544.50pt;
	width           : 292.50pt;
	height          :  16.50pt;
	}
div#e14             { /* TITAN\ */
	background      : transparent url(images/titan_july_2014009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
div#e13             { /* energy \ */
	background      : transparent url(images/titan_july_2014009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   3.75pt;
	width           : 182.25pt;
	height          :  68.25pt;
	}
div#e12             { /* Ltd\ */
	background      : transparent url(images/titan_july_2014009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
div#e11             { /* National Postage:\ \We u... */
	position        : absolute;
	left            : 150.75pt;
	top             : 401.25pt;
	width           : 195.00pt;
	height          : 126.75pt;
	}
h4#e10              { /* Postage/Freight */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 140.25pt;
	top             : 384.00pt;
	width           : 165.00pt;
	height          :  17.25pt;
	}
div#e9              { /* International Postage:\ ... */
	position        : absolute;
	left            : 398.25pt;
	top             : 406.50pt;
	width           : 155.25pt;
	height          : 102.75pt;
	}
div#e8              { /* Direct Credit:\ \Titan E... */
	position        : absolute;
	left            : 292.50pt;
	top             : 291.75pt;
	width           : 105.75pt;
	height          :  72.00pt;
	}
div#e7              { /* Cheques made out to:\ \T... */
	position        : absolute;
	left            : 150.00pt;
	top             : 291.75pt;
	width           : 105.75pt;
	height          :  88.50pt;
	}
div#e6              { /* Amex, Visa and Mastercar... */
	position        : absolute;
	left            : 429.00pt;
	top             : 291.75pt;
	width           : 105.75pt;
	height          :  50.25pt;
	}
h4#e5               { /* Payments */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 145.50pt;
	top             : 271.50pt;
	width           : 165.00pt;
	height          :  17.25pt;
	}
h4#e4               { /* Titan Energy Ltd, RCener... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 149.25pt;
	top             : 139.50pt;
	width           : 307.50pt;
	height          :  26.25pt;
	}
div#e3              { /* 154 Kohimarama Rd\ \Kohi... */
	position        : absolute;
	left            : 152.25pt;
	top             : 161.25pt;
	width           : 105.75pt;
	height          :  62.25pt;
	}
div#e2              { /* please note: Rum, Blanke... */
	position        : absolute;
	left            : 282.00pt;
	top             : 351.00pt;
	width           : 247.50pt;
	height          :  45.75pt;
	}
span#e1             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :  19.50pt;
	width           :  39.00pt;
	height          :  51.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
